if exist C:\WINDOWS\system32\msjtes40.dll                         regsvr32.exe C:\WINDOWS\system32\msjtes40.dll 
if exist C:\WINNT\system32\msjtes40.dll                           regsvr32.exe C:\WINNT\system32\msjtes40.dll 
if exist "C:\Program Files\Common Files\System\ado\msado15.dll"   regsvr32 /s "C:\Program Files\Common Files\System\ado\msado15.dll" 
if exist "C:\Program Files\Common Files\System\ado\msador15.dll"  regsvr32 /s "C:\Program Files\Common Files\System\ado\msador15.dll" 
if exist "C:\Program Files\Common Files\System\ado\msadox.dll"    regsvr32 /s "C:\Program Files\Common Files\System\ado\msadox.dll" 
if exist "C:\Program Files\Common Files\System\ado\msadomd.dll"   regsvr32 /s "C:\Program Files\Common Files\System\ado\msadomd.dll" 

copy /Y ..\ext_dll .


rem http://www.microsoft.com/downloads/zh-cn/details.aspx?familyid=78cac895-efc2-4f8e-a9e0-3a1afbd5922e&displaylang=zh-cn
rem http://www.microsoft.com/download/en/confirmation.aspx?id=21995